<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/page_bsg"
    android:orientation="vertical"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".reports.ReportDayWiseActivity"
    tools:showIn="@layout/activity_reports_daywise">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rec_subaxe"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/margin1dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/margin1dp"
        android:layout_margin="@dimen/margin1dp"
        android:background="@color/gray" />

    <LinearLayout
        android:id="@+id/rl_threemonthsales"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/custom_margin3dp"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:gravity="center_vertical"
            android:padding="@dimen/custom_margin"
            android:text="@string/sales3month"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_14sp"
            android:textStyle="bold" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="9">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center|left"
                android:layout_weight="3"
                android:gravity="center|left"
                android:padding="@dimen/custom_margin"
                android:text="@string/month_name"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_10sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center|right"
                android:layout_weight="3"
                android:gravity="center|right"
                android:padding="@dimen/custom_margin"
                android:text="@string/quantity"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_10sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center|right"
                android:layout_weight="3"
                android:gravity="center|right"
                android:padding="@dimen/custom_margin"
                android:text="@string/salesValue"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_10sp"
                android:textStyle="bold" />


        </LinearLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/threemonth_salesRecycle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/custom_margin2dp" />


    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:gravity="center_vertical"
        android:padding="@dimen/custom_margin"
        android:text="@string/hind_for_showing_datewise"
        android:textColor="@color/red"
        android:textSize="@dimen/txt_size_14sp"
        android:layout_marginTop="@dimen/custom_margin3dp"
        android:textStyle="bold" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="10">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="5"
                android:gravity="center_vertical"
                android:padding="@dimen/custom_margin"
                android:text="@string/dates"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_10sp"
                android:textStyle="bold" />


            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center|right"
                android:layout_weight="2"
                android:gravity="center|right"
                android:padding="@dimen/custom_margin"
                android:text="@string/product_qty"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_10sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center|right"
                android:layout_weight="3"
                android:gravity="center|right"
                android:padding="@dimen/custom_margin"
                android:text="@string/salevalue"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_10sp"
                android:textStyle="bold" />
        </LinearLayout>
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycle_reports"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin" />
</LinearLayout>
